div.GlobalToolBar
{ 
	height: 25px;
	padding: 0px 2% 0px 2%;
	color: white; 
	background-color: #979797; 
	border-bottom: solid 1px black; 
	text-align: left; 
	vertical-align: middle;
}

span.UpperMenuItem, span.UpperMenuItem td
{
	font-size: 10px;
	color: white;
}

span.UpperMenuItem
{								
	padding: 0px 5px 0px 5px;
	margin: 7px 0px 0px 0px;
	float: right;
}

span.UpperMenuSeparator
{
	border-left: solid 1px white;
}

span.UpperMenuSearch
{
	margin: 0px;
	padding-top: 3px;
}
/* Firefox bounding box fix. */
html>body span.UpperMenuSearch 
{
	padding-top: 4px;
}

span.UpperMenuItem A:link, span.UpperMenuItem A:visited, span.UpperMenuItem A:active
{
	text-decoration: none;
	border-style: none;
	color: white;
}

span.UpperMenuItem  A:hover
{
	text-decoration: underline;	
}

span.UpperMenuTrademark
{
	height: 100%;
	padding: 1px 0px 0px 50px;
	cursor: pointer; 
	white-space: nowrap; 
	float: left; 
	font-size: 14px; 
	text-align: right;
	color: white;
	background-image: url(images/b.gif);
	background-repeat: no-repeat;
	background-position: 0%;
}
html>body span.UpperMenuTrademark
{
	margin: -3px 0px -3px 0px;
	padding-top: 6px;
}

input.SearchText 
{
	font-size: 9px; 
	width: 100px; 
	height: 17px;
}

input.SearchGo 
{
	color: #FF9900;
	border-style: none;
	background: transparent;
	padding: 0px;
	font-size: 10px;
}